## node-genfun 4.0.1

=== debian/changelog ===
node-genfun (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #868535)

 -- Archana N <archana@disroot.org>  Sun, 16 Jul 2017 13:39:40 +0000
