=== debian/control ===
Source: node-genfun
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Archana N <archana@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.0.0
Homepage: http://github.com/zkat/genfun
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-genfun.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-genfun.git

Package: node-genfun
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: fast, prototype-friendly multimethods
 A genfun is a regular function object with overridden function 
 call/dispatch behavior. genfun is a Javascript library that lets
 you define generic functions: regular-seeming functions that can be
 invoked just like any other function, but that automatically dispatch
 methods based on the combination of arguments passed to it when it's
 called, also known as multiple dispatch. 
 . 
 This package is a dependency of npm, Node.js package manager. 
 .
 Node.js is an event-based server-side JavaScript engine.
