=== debian/tests/control ===
Tests: require
Depends: node-genfun

Test-Command: mocha -R spec
Depends: @, mocha
