## node-genfun 5.0.0

=== debian/changelog ===
node-genfun (5.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-genfun: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 18:09:12 +0100

node-genfun (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 5.0.0
  * Update copyright
  * Update homepage
  * Install examples

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 12:30:09 +0100
