=== debian/control ===
Source: node-genfun
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Archana N <archana@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-genfun
Vcs-Git: https://salsa.debian.org/js-team/node-genfun.git
Homepage: https://github.com/zkat/genfun
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-genfun
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: fast, prototype-friendly multimethods
 A genfun is a regular function object with overridden function
 call/dispatch behavior. genfun is a Javascript library that lets
 you define generic functions: regular-seeming functions that can be
 invoked just like any other function, but that automatically dispatch
 methods based on the combination of arguments passed to it when it's
 called, also known as multiple dispatch.
 .
 This package is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
