=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-genfun-$1/ \
 https://github.com/zkat/genfun/tags .*/archive/.*/v?([\d\.]+).tar.gz
